{
  "verseBefore": "Chúng tôi đã thoát ra chẳng khác nào con chim thoát khỏi bẫy của kẻ gài bẫy; bẫy đứt và chúng tôi thoát được.\n\n\\s5\n\\q",
  "verseAfter": "Chúng tôi đã thoát ra chẳng khác nào con chim thoát khỏi bẫy của kẻ gài bẫy; \\q1 bẫy đứt và chúng tôi thoát được.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 124,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-05T11:22:33.184Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 124,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_124"
  }
}
